﻿/* General */
p.Summary {
    font-size: 1.1em;
    color: rgb(96, 96, 96);
    font-weight: bold;  
}


/* Masthead */
div#MastheadOuter {
    background: url(/Images/Public/MastheadBG.png) repeat-x rgb(189, 218, 244);
    height: 107px;
    border-top: solid 1px white;
}

div#Masthead {
    height: 107px;
    width: 900px;
    margin: 0 auto;
}

div#Masthead div#TitleAndBreadcrumb {
    padding: 26px 0;
}

div#Masthead div#TitleAndBreadcrumb img {
    margin: 5px 0;
}

div#Masthead div#TitleAndBreadcrumb a,
div#Masthead div#TitleAndBreadcrumb a:visited {
    color: Black;
    text-decoration: none;
}
div#Masthead div#TitleAndBreadcrumb a:hover {
    text-decoration: underline;
}

div#QuestionsAd {
    float: right;
    margin-top: 22px;
}

div#MastheadShadow {
    clear: both;
    height: 5px;
    background: url(/Images/Public/MastheadShadow.png) repeat-x;
}

/* Body */
div#BodyOuter {
    background-color: white;
}
div#BodyOuter div#Body {
    width: 900px;
    margin: 0 auto;
    padding: 20px 0;
    min-height: 400px;
}

